> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Count App Conversation Start Tasks

> Count conversation start tasks matching the given filters.



## OpenAPI

````yaml /openapi/openhands-cloud.json get /api/v1/app-conversations/start-tasks/count
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /api/v1/app-conversations/start-tasks/count:
    get:
      tags:
        - Conversations
      summary: Count App Conversation Start Tasks
      description: Count conversation start tasks matching the given filters.
      operationId: >-
        count_app_conversation_start_tasks_api_v1_app_conversations_start_tasks_count_get
      parameters:
        - name: conversation_id__eq
          in: query
          required: false
          schema:
            anyOf:
              - type: string
                format: uuid
              - type: 'null'
            title: Filter by conversation ID equal to this value
        - name: created_at__gte
          in: query
          required: false
          schema:
            anyOf:
              - type: string
                format: date-time
              - type: 'null'
            title: Filter by created_at greater than or equal to this datetime
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: integer
                title: >-
                  Response Count App Conversation Start Tasks Api V1 App
                  Conversations Start Tasks Count Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-Access-Token

````